Bug 68929 - A lot of problems seemed to go away after switching to Matrox supplied drivers
A lot of problems seemed to go away after switching to Matrox supplied drivers
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: XFree86 (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-15 20:47 EDT by Need Real Name
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-15 20:47:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-15 20:47:16 EDT
Description of Problem:After upgrade to limbo, seemed to have a lot of random
problems related to graphics.  Not sure what had been installed to drive the
Matrox G550 video card;, decided to go with Matrox supplied driver (i.e went to
their web site and downloaded).  Random behavior seemed to stop - now just
dealing with recurrent issues.


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Mike A. Harris 2002-07-16 01:12:22 EDT
"A lot of random problems" is not something which anyone can fix, as it
isn't something concrete or tangible.  You need to open specific
individual bug reports for each discreet problem being encountered, and
provide a detailed description of each issue, with complete details of
how to reproduce, and include as much information as possible, including
your X server logs and config files as file attachments.  Describe
in detail what you see, and what if anything you've done to try to
troubleshoot what the problem might be.  Describe in detail how things
worked in each scenario in the previous release, and how it differs from
current release.

We can't troubleshoot or debug vaguely reported problems.

Note You need to log in before you can comment on or make changes to this bug.